Debian Bug report logs - #650775
RFP: pebl-language -- platform for psychology experiments

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: NeuroDebian Team <team@neuro.debian.net>

Date: Fri, 2 Dec 2011 20:30:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, smueller@obereed.net, wnpp@debian.org:
Bug#650775; Package wnpp. (Fri, 02 Dec 2011 20:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to NeuroDebian Team <team@neuro.debian.net>:
New Bug report received and forwarded. Copy sent to smueller@obereed.net, wnpp@debian.org. (Fri, 02 Dec 2011 20:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: NeuroDebian Team <team@neuro.debian.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: pebl -- platform for psychology experiments
Date: Fri, 02 Dec 2011 15:28:44 -0500
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

* Package name    : pebl
  Version         : 0.11
  Upstream Author : Shane Mueller
* URL             : http://pebl.sourceforge.net
* License         : GPL
  Programming Lang: C++
  Description     : platform for psychology experiments
 PEBL (Psychology Experiment Building Language) is a system designed
 for creating psychology and neuroscience experiments and tests.  It
 offers a simple programming language tailor-made for creating and
 conducting many standard experiments.




Bug closed, send any further explanations to NeuroDebian Team <team@neuro.debian.net> Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 11 Jan 2012 00:33:20 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Feb 2012 07:43:35 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Toby Smithe <tsmithe@ubuntu.com> to control@bugs.debian.org. (Thu, 29 Mar 2012 16:27:06 GMT) Full text and rfc822 format available.

Bug reopened Request was from Toby Smithe <tsmithe@ubuntu.com> to control@bugs.debian.org. (Thu, 29 Mar 2012 16:27:07 GMT) Full text and rfc822 format available.

Owner recorded as Toby Smithe <tsmithe@ubuntu.com>. Request was from Toby Smithe <tsmithe@ubuntu.com> to control@bugs.debian.org. (Thu, 29 Mar 2012 16:27:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pebl -- platform for psychology experiments' from 'RFP: pebl -- platform for psychology experiments' Request was from Toby Smithe <tsmithe@ubuntu.com> to control@bugs.debian.org. (Thu, 29 Mar 2012 16:27:08 GMT) Full text and rfc822 format available.

Added indication that bug 650775 blocks 670468 Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Mon, 21 May 2012 19:39:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Toby Smithe <tsmithe@ubuntu.com>:
Bug#650775; Package wnpp. (Thu, 07 Jun 2012 18:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Toby Smithe <tsmithe@ubuntu.com>. (Thu, 07 Jun 2012 18:39:03 GMT) Full text and rfc822 format available.

Message #24 received at 650775@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Toby Smithe <tsmithe@ubuntu.com>, NeuroDebian Team <team@neuro.debian.net>
Cc: 650775@bugs.debian.org, python-modules-team@lists.alioth.debian.org
Subject: ITP: pebl-language -- platform for psychology experiments
Date: Thu, 7 Jun 2012 18:37:26 +0000
retitle 650775 ITP: pebl-language -- platform for psychology experiments
stop


Hi Toby,

There is already a source package named "pebl" in Debian :
http://packages.qa.debian.org/p/pebl.html

But it is other software, with this homepage :
https://code.google.com/p/pebl-project/

I'm retitling this ITP bug to pebl-language to end the name conflict, but feel
free to choose a different name, or to ask the maintainers of the source
package "pebl" to rename their source package, for example to "python-pebl".

Regards,

Bart Martens





Changed Bug title to 'ITP: pebl-language -- platform for psychology experiments' from 'ITP: pebl -- platform for psychology experiments' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 18:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Toby Smithe <tsmithe@ubuntu.com>:
Bug#650775; Package wnpp. (Fri, 16 Aug 2013 17:05:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Toby Smithe <tsmithe@ubuntu.com>. (Fri, 16 Aug 2013 17:05:58 GMT) Full text and rfc822 format available.

Message #31 received at 650775@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 650775@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pebl-language: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 650775 RFP: pebl-language -- platform for psychology experiments
noowner 650775
tag 650775 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging pebl-language. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of pebl-language back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging pebl-language, please send a mail to
<control@bugs.debian.org> with:

 retitle 650775 ITP: pebl-language -- platform for psychology experiments
 owner 650775 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <650775@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pebl-language -- platform for psychology experiments' from 'ITP: pebl-language -- platform for psychology experiments' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Toby Smithe <tsmithe@ubuntu.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:24:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.